init 1:

    $ mods["tfseptember"]=u"25 сентября"
    
    # БГ
    image bg forest_autumn = "25september/bg/forest_autumn.jpeg"
    image bg pristan_autumn = "25september/bg/pristan_autumn.jpg"
    image bg forest = "25september/bg/forest_together.jpg"
    image bg khruschevka = "25september/bg/khruschevka.png"
    image bg square_autumn = "25september/bg/square_autumn.jpeg"
    image bg library_autumn = "25september/bg/library_autumn.jpeg"
    image bg musclub_autumn = "25september/bg/musclub_autumn.png"
    image bg boats = "25september/bg/boats.jpg"
    image bg bus = "25september/bg/bus.jpg"
    image bg vorota_autumn = "25september/bg/vorota_autumn.jpg"
    
    # Спрайты
    image lena_angry = "25september/sprites/lena_angry.png"
    image lena_cry = "25september/sprites/lena_cry.png"
    image lena_crysmile = "25september/sprites/lena_crysmile.png"
    image lena_normal = "25september/sprites/lena_normal.png"
    image lena_scared = "25september/sprites/lena_scared.png"
    image lena_shocked = "25september/sprites/lena_shocked.png"
    image lena_shy = "25september/sprites/lena_shy.png"
    image lena_surprise = "25september/sprites/lena_surprise.png"
    image lena_smile = "25september/sprites/lena_smile.png"
    image lena_smile2 = "25september/sprites/lena_smile2.png"
    image lena_un = "25september/sprites/lena_un.png"

init 2:
    
    $ style.tts_prologue_text = Style(style.default)
    $ style.tts_prologue_text.font  = "fonts/corbelb.ttf"
    $ style.tts_prologue_text.color = "#fff"
    $ style.tts_prologue_text.drop_shadow = [ (1, 1), (1, 1), (1, 1), (1, 1) ]
    $ style.tts_prologue_text.drop_shadow_color = "#000"
    $ style.tts_prologue_text.italic = False
    $ style.tts_prologue_text.bold = False
    $ style.tts_prologue_text.text_align = 0.5
    $ style.tts_prologue_text.xmaximum = 0.8

    image tts_prologue_text = ParameterizedText(style = "tts_prologue_text", size = 50)

label tfseptember:
    with fade2
    play music music_list["lets_be_friends"]
    scene bg forest_autumn with dissolve
    window show
    "Жёлтые листья медленно кружились под властью беспощадно холодного ветра. Холодного настолько, что даже тёплое пальто и мамин шарф не согревали." 
    "Мелкий, моросивший дождик тоже не вносил положительные коррективы в погоду как вокруг, так и в душе."
    window hide
    
    scene bg pristan_autumn with dissolve
    window show
    "В лужах отражались деревья, обнажившие свои жёсткие, кривые ветки, которые вместо тени и прохлады летом готовы осенью выколоть глаза."
    "Там же, в колеблемой ветром водной глади отражались искажённые рябью закрытые на холодное время летние домики."
    th "Осенняя пора, очей очарованье..."
    "Кажется, так об этом времени года писал Пушкин. Лену тоже иногда радовала осень."
    "Она нередко забиралась в холодные дни под плед с книгой или брала краски и кисти и рисовала всякое. Иногда виды из окна, а иногда и другие времена года - зиму, весну..."
    "И...{w} лето?"
    "Несильно-то она и любила лето. Жарко, душно, комары.{w} А ещё всем весело. У всех есть друзья, товарищи... на худой конец - сообщники."
    "Лена же часто бывала одна. Книги в компании обычно не читались, картины не писались, да и в бадминтон было не так много любителей играть. Даже в карты не везло."
    stop music fadeout 2
    window hide
    
    scene black with dissolve
    
    $ renpy.pause(1, hard=True)
    
    window show
    "Но последнее лето, проведённое в пионерлагере, принесло в её жизнь большие перемены."
    window hide
    
    $ renpy.pause(1, hard=True)
    
    play music "25september/music/Missing Helen.mp3"
    scene bg ext_camp_entrance_day
    show prologue_dream
    with dissolve
    window show
    "Хотя изначально всё должно было пойти по уже давно известному сценарию. Лену вновь ждало одиночество и недопонимание. Ведь тут, в лагере, тоже доставали."
    show dv normal pioneer behind prologue_dream with dissolve
    "Алиса с её дерзостью и подколками, которые день ото дня было трудно сносить даже несмотря на то, что позади у них с Леной был не один год общения."
    hide dv
    show us smile pioneer behind prologue_dream
    with dissolve
    "Ульянка с её кузнечиками и прочими ползающими тварями из мира насекомых...{w} Это разве смешно – мучить существо, которое не может дать cдачи, а затем им же ещё и пугать других людей?"
    hide us
    show mz normal glasses pioneer behind prologue_dream
    with dissolve
    "Даже Женя, в библиотеке у которой Лена проводила большую часть времени, не была особо с ней тепла."
    "Да, они периодически обсуждали прочитанные книги, пили чай, а иногда даже вместе наводили порядок. В целом же Женя была угрюмой и нелюдимой."
    "Лезть к ней в душу совершенно не хотелось. Да и она не особо собиралась открываться. Может быть, ей также было одиноко? Или же её это устраивало? Увы, узнать этого так и не получилось."
    hide mz
    show mi normal pioneer behind prologue_dream
    with dissolve
    "А Мику... Да, девочки жили под одной крышей, но... Её болтовня обо всём и ни о чём утомляла в те короткие моменты её появления в домике и столовой. А чаще Мику любила торчать в музкружке и нередко там ночевала."
    hide mi
    show sl normal pioneer behind prologue_dream
    with dissolve
    "Славя. Хоть она и была тоже добра к Лене, но от этого немного веяло каким-то официозом, неестественностью. Помощница вожатой всегда старалась занять положение кота Леопольда в любой ситуации."
    hide sl
    show el normal pioneer at left behind prologue_dream
    show sh normal pioneer at right behind prologue_dream
    with dissolve
    "А братьев-кибернетиков Лена вообще почти не знала. Кроме того, что они только на линейку приходили да поесть забегали. Ну и того, что одного звали Шурик, а второго Серёжа, которого чаще именовали Электроником."
    window hide
    
    scene black with dissolve
    
    $ renpy.pause(1, hard=True)
    
    window show
    "Потом Лена признается, что, несмотря на отсутствие общения и всё произошедшее в целом, она всё равно питает тёплую симпатию ко всем без исключения, включая даже пошловатую Виолу."
    "Но тогда, в самом начале смены, она с глубоким вздохом вошла в ворота, предвкушая, как будет украдкой плакать по ночам, тоскуя о доме и мечтая, чтобы весь этот цирк с лицемерием и показушными улыбками поскорее закончился."
    "Кто же знал, что в один прекрасный день всё изменится."
    window hide
    window show
    "Это случилось, когда в лагере по чьей-то сверхъестественной воле очутился он."
    "Семён."
    window hide
    
    $ renpy.pause(1, hard=True)
    
    scene bg ext_square_night
    show un normal pioneer
    show prologue_dream
    with dissolve
    window show
    "Поначалу Лена почему-то вообще боялась любых встреч с ним."
    "В первый день они виделись целых три раза, и вечером он даже проявил искренний интерес к читаемой девочкой книге."
    "Для неё это явно было неожиданно, немного пугало, но..."
    show un smile pioneer behind prologue_dream with dspr
    "По глазам было видно, что ей это так приятно!"
    "Лена наверняка ощутила, что, похоже, наконец-то встретила кого-то близкого по духу."
    "Хоть по-прежнему ещё немного боялась. Понятное дело - ей хотелось убедиться, что это не обман, и что она не ошибается в своих выводах."
    window hide
    
    scene bg int_dining_hall_sunset
    show un shy pioneer
    show prologue_dream
    with dissolve
    window show
    "И тогда Семён проиграл ей в карты во второй день своего пребывания в лагере. Намеренно. И для неё это тоже было неожиданно и приятно."
    "Можно предположить, что парень словно бы решил дать Лене шанс показать себя в карточной игре, в которой дела у неё никогда не складывались. Но девочка его упустила, проиграв Ульяне..."
    "...и, преисполненная печали, решила пойти на спортивную площадку."
    "Где вроде бы случайно оказался Семён."
    window hide
    
    scene bg ext_playground_night
    show un shy sport
    show prologue_dream
    with dissolve
    window show
    "Вроде бы случайно..."
    "Но нет. Случайных совпадений не бывает."
    "Раз они встретились снова, значит, так было нужно. И тогда Семён стал учить её играть."
    "Играли так, что потеряли воланчик."
    "Пошли искать его ..."
    window hide
    
    scene black with dissolve
    window show
    "Непонятно, что на Лену нашло там, в лесу, когда они искали потерю. Наверное, просто от испуга. Или по какой-то иной причине..."
    "В общем, она впервые обняла Семёна."
    window hide
    
    scene bg forest with dissolve
    show prologue_dream
    window show
    "Для него было бы преступлением отстранить или отругать её за такое. Наоборот - ему так не хотелось, чтобы она отпускала его."
    "А что было на третий день..."
    window hide
    
    scene bg int_aidpost_night
    show un normal pioneer
    show prologue_dream
    with dissolve
    window show
    "В здравом уме Семён вряд ли бы согласился выполнять поручение Виолы. Но он знал, что в медпункте будет Лена, и потому не мог остаться в стороне."
    "А потом..."
    window hide
    
    scene cg d3_un_dance with dissolve
    show prologue_dream
    window show
    "Этот танец на пристани... Они вновь оказались близки настолько, насколько никогда ни с кем в своей жизни не были."
    window hide
    
    scene bg int_catacombs_hole
    show un normal pioneer
    show prologue_dream
    with dissolve
    window show
    "Чувствовалось, что для Лены никто не делал много. Наверное, поэтому девочка захотела отблагодарить Семёна и пошла с ним на поиски Шурика."
    "Бункер, шахты, подземелья... Вот уж точно незабываемые приключения!"
    window hide
    
    scene bg ext_island_day
    show un smile pioneer
    show prologue_dream
    with dissolve
    window show
    "А затем была экспедиция за земляникой... Где Лена уснула на его плече."
    "До чего же хорошо прошли эти пять дней!"
    hide un with dissolve
    "И надо было такому случиться потом, что Алиса... Глупо всё получилось. Все вспылили не по делу, обидели друг друга почём зря..."
    "В итоге Лена стала избегать Семёна. Весь следующий день... Конечно, её можно было понять. А можно было и корить за несознательность и эгоизм."
    "Но, в конце концов, всё закончилось благополучно."
    window hide
    
    scene bg int_house_of_un_night
    show prologue_dream
    with dissolve
    window show
    "Даже... очень благополучно!"
    window hide
    
    scene bg int_bus 
    show prologue_dream
    with dissolve
    window show
    "А потом отъезд... В автобусе они сели рядом, а Лена снова спала у Семёна на плече..."
    "Но что же после отъезда?"
    window hide
    
    scene bg khruschevka 
    show prologue_dream
    with dissolve
    window show
    "Лена вернулась к себе домой, а он... А он был вынужден начинать жизнь с нуля. И как девочка только поверила в то, что Семён действительно оказался из будущего?.."
    "Документов никаких не было, родители его не искали. Да и они ещё между собой явно не были знакомы..."
    "Но всё-таки он смог. Несмотря ни на что, смог! Смог стать обычным советским человеком."
    window hide
    window show
    "Затем наступила осень. Лена пошла в школу, а Семён - в ПТУ и на работу... Встречи стали всё реже и короче."
    "Но двадцать пятого сентября - новый священный день в его календаре! - Семён в лепёшку расшибся для того, чтобы найти время и прийти к ней на день рождения. Их первый совместный день рождения."
    "После чего в жизнь окончательно ворвался быт... Уставший, вымотанный и немного нервный Семён..."
    "Он как будто отдалился от Лены. Прошло вот уже целых две недели, из которых ни в один день ей не позвонил. И она не могла дозвониться до его общежития, потому что Семёна не оказывалось рядом в момент звонка."
    "Тогда Лена просила снявшего трубку коменданта передать, чтобы Сёмен ей перезвонил. Комендант обещал...{w} но в ответ никто не звонил. На том конце провода то ли забывали, то ли просто не хотели звонить."
    "И ещё эти чёртовы подарки!"
    "Сколько бессонных ночей провёл Семён в тайных, но бесплодных попытках найти что-то достойное для Лены!"
    "Сколько писем было написано во все уголки бескрайней советской страны, где проживали те, кто, по словам знакомых Семёна, мог достать что угодно."
    "Но практика сильно отличалась от слов. Узнал о дефицитном сервизе - нигде не найдёшь. Какое-нибудь модное платье - тоже фиг достанешь. Магнитофон? Совсем сдурел, родной..."
    "Казалось бы - неплохая заначка, хватит на что-то крутое. Но... нет этого крутого, как ни бейся и не ищи."
    stop music fadeout 2
    window hide
    
    play music music_list["waltz_of_doubts"] fadein 2
    scene bg square_autumn with dissolve
    window show
    "И вот, двадцать пятое сентября. Снова."
    "Лена, видимо, совершенно не хотела его праздновать, стоя в одиночку там, где всё и началось.{w} Где они с Семёном были вдвоём."
    "Увы, лето, похоже, действительно не бесконечное... У каждой истории есть начало и конец."
    "Но разве это и есть конец?"
    "С этим немым вопросом, обращённым в никуда, Лена стояла посреди пустой, давно не подметаемой никем площади."
    "Лишь Генда молчаливо смотрел на неё среди закрытых корпусов и домиков под отдалённое поскрипывание створки железных ворот, которые, как вход в личный внутренний ад каждого человека, стерегут два пионера."
    "Почему сегодня она здесь? Зачем? Разве это нормально – в конце сентября внезапно ехать в закрытый пионерский лагерь, чтобы погружаться в грустные мысли?"
    "Хотя... её снова прекрасно можно было понять."
    "Тогда, в автобусе, Семён обещал ей, что всегда будет рядом, и что впереди их ждёт только самое светлое и самое хорошее будущее."
    "Да, признавал он, поначалу нужно будет освоиться. Но он клялся, что сделает это. Сделает ради Лены!"
    "А что по итогу? Светлое завтра, так яростно обещанное им наступать не торопилось. Было лишь унылое сегодня, где Семён был не с Леной, а за рабочим местом или за партой в учебном заведении."
    "Девочка в редкие минуты встречи улыбалась из последних сил и божилась, что ничего страшного в этом нет, что она всё понимает и будет ждать столько, сколько понадобится, но..."
    "Какой человек выдержит такое? Каждая секунда их разлуки с болью отзывалась в её сердце, а воспоминания о горячей близости в лагере обжигали и выворачивали душу наизнанку."
    "Наверное, потому-то она и приехала сюда сегодня. Чтобы снова уйти с головой в воспоминания - ведь это всё, что у неё оставалось на данный момент."
    "Семён снова был на работе, снова не отвечал на звонки..."
    window hide
    
    scene bg musclub_autumn with dissolve
    window show
    "Жёлтые листья плотным ковром лежали на дорожках, которых давно не касалась метла трудолюбивой Слави."
    "Закрытые здания также навевали тоску и непонятную горечь."
    "Музыкальный клуб Лена практически не посещала. Почему же теперь её сердце так сжалось, когда она очутилась возле него?"
    "Может быть..."
    "...потому что девочке сейчас так не хватало общения, что для этого дела сгодилась бы болтушка Мику?"
    "Интересно, где она сейчас? Наверное, уехала в Японию - покорять своим вокалом сердца людей."
    "Но даже если не уехала... Какая разница? В этой длинноволосой красавице так и бурлила неуёмная творческая энергия."
    "И даже если рядом никого не было, Мику вполне справлялась с одиночеством, противопоставляя ему музыку."
    "Музыка спасала её от грустных мыслей и заставляла улыбаться и веселиться."
    "Можно ли было сказать, что Лену спасали книги? Скорее всего, да. Ведь там с ней постоянно общались персонажи, которые под пером опытного писателя тут же оживали и заполняли собой всё пространство вокруг."
    "Мир книг завлекал девочку, дарил ей непередаваемые эмоции..."
    "...но... Семён дал ей намного больше."
    window hide

    scene bg library_autumn with dissolve
    window show
    "Библиотека. Это место и летом было немноголюдным."
    "Теперь же тут было совсем одиноко. За беспощадно запертыми двери сотни произведений литературы были обречены на пустую осень, зиму, весну..."
    "Персонажи ждали своих читателей."
    "А Лена ждала своего Семёна."
    "Ждала очень долго... Но с каждым днём сомнения терзали её всё больше и больше."
    "Нужна ли она вообще ему? Нуждается ли он в любви и заботе?"
    "Или же он даже тут сохранил свой образ радикального хикикомори, которому было комфортно только с самим собой, в то время как остальные были лишь обузой?.."
    window hide

    scene bg boats with dissolve
    window show
    "С такими мыслями Лена дошла до пристани."
    "Танец с Семёном... Его объятия... Ласковые слова... Комплимент навыкам девочки..."
    "Неужели это всё было обманом и детской невинной игрой, которая закончилась, стоило их отношениям потонуть в быту?"
    "Неужели она, Лена, ошиблась и доверилась тому, для которого всё произошедшее было более чем несерьёзно?"
    window hide
    
    scene black with dissolve
    
    $ renpy.pause(1, hard=True)
    
    window show
    "Когда девочка думала об этом, то горькие слёзы всё чаще капали из её глаз на листву, и без того смоченную недавним дождём."
    "В душу Лены окончательно пришла осень."
    window hide
    
    $ renpy.pause(1, hard=True)
    
    play music music_list["goodbye_home_shores"] fadein 2
    play ambience sfx_bus_interior_moving fadein 2
    scene bg bus with dissolve
    window show
    "Автобус неуклюже прыгал по кочкам и ругался на своём техническом языке, проклиная своих хозяев за некачественное техобслуживание."
    "За окном проплывали рыжие пейзажи природы, погружавшейся в долгую спячку."
    "В безжизненных глазах Семёна деревья мелькали одно за другим, но он их не замечал."
    "Единственное, что чувствовал парень - это дрожь в руках."
    "Потому что больше всего на свете он боялся, что ошибался в своих предположениях."
    "Вдруг всё не так, как он думает? Вдруг Лена занимается чем-то другим?"
    "В райцентре не то что огромное количество мест, где можно скрыться от посторонних глаз... Но, по крайней мере, библиотека, народный театр, небольшой парк на окраине - всё это могло привлечь девочку."
    "Почему же Семён решил, что в данный момент ему нужно оказаться в «Совёнка»? Что он планировал увидеть в закрытом пионерском лагере?"
    "Наверное, это было что-то из разряда шестых, двадцатых и ещё Бог весть каких чувств."
    "Когда тянет в одно определённое место, но ответа на вопрос «почему?» нет. Просто потому что так надо."
    "Семён чувствовал это. Но всё равно боялся оказаться быть неправым."
    "Он выделил этот день специально для неё. Чтобы с утра и до глубокой ночи быть рядом. Обнимать, целовать, называть своим родным любимым солнышком."
    "Планировал сделать шикарный подарок, который загладил бы вину за все дни отсутствия."
    "Но теперь не было ни Лены, ни подарка. День казался безнадёжно испорченным..."
    "...и таким стал бы, если бы его предположения о «Совёнке» оказались неправдой."
    th "Ленка, как же так..."
    th "Неужели ты не смогла дождаться меня?"
    th "Неужели не выдержала?.."
    th "Конечно, ты имеешь на это полное право. Тебе явно нужен кто-то посвободнее, кто-то... поближе..."
    th "Да и что ты во мне такого нашла тогда, летом? Забитый жизнью, неопытный в отношениях социофоб."
    th "И, по большому счёту, ничего не изменилось."
    th "Наверное, ты и вправду заслуживаешь более достойного спутника по жизни, чем я."
    th "Что я дам тебе, кроме своей нищенской зарплаты? Даже подарок не смог придумать. Разве я могу после этого претендовать на что-то серьёзное с тобой?"
    th "Если ты будешь в лагере, то я скажу тебе это всё. И дальше думай сама."
    th "Прости, что сделаю это в твой день рождения. Прости, что окончательно его испорчу. Мало тебе бед, так ещё и это..."
    th "Но я... я не могу иначе. Не могу больше молчать. По телефону это не обсудишь, а встретиться получится только сейчас."
    th "Так что будь в лагере, пожалуйста!"
    th "Ведь я... мне... так не хватало тебя всё это время..."
    th "Ведь я... так сильно люблю тебя... Несмотря ни на что, люблю!.."
    stop ambience fadeout 2
    window hide

    scene bg vorota_autumn with dissolve
    window show
    "Ругавшийся автобус наконец-то доехал до «Совёнка», высадив на остановке своего единственного пассажира, после чего с облегчением покатился дальше."
    "Сверху как раз начинал накрапывать мелкий дождик. Семён втайне порадовался этому, тут же сказав самому себе, что влага на лице - это дождь, а не слёзы, потекшие из глаз внутри автобуса."
    "Зонта с собой у парня не было, но сейчас это беспокоило его меньше всего."
    "Семён еле сдерживался, чтобы не начать кричать одно-единственное слово прямо у ворот лагеря."
    "Боялся испугать девочку, если она действительно была тут."
    th "Похоже, мне снова предстоит войти туда, откуда я ещё не так давно искал выход. Искал тщетно."
    window hide

    scene bg square_autumn with dissolve
    window show
    "Морось не усиливалась, но и не прекращалась. Скорее, служила лёгким мотиватором двигаться шустрее и действовать активнее."
    "Но Семён не знал, куда идти в первую очередь."
    "Глаза разбегались, выхватывая вдали всё новые дорожки, ведшие в разные части лагеря."
    "Тринадцатый домик? Лес? Пляж? Библиотека? Столовая?"
    th "Да пошло оно всё к чёрту!"
    me "Лена! Лена, ты здесь?"
    "Родное имя, охватив звуковой волной весь «Совёнок», устремилось за его пределы. Но ответом была тишина."
    "И во второй раз, и в пятый."
    "Семён стал дрожать ещё сильнее."
    "Неужели и вправду ошибка?"
    "И всё сильнее внутри разгоралось пламя одиночества, которое на протяжении многих лет было для него естественным."
    "Но, один раз связав свою жизнь с другим человеком, это уже никогда не забывается. И привычный стержень на этот раз стал дамокловым мечом, готовым в любой момент поразить сердце и душу."
    "Семён чувствовал, что если прямо сейчас не увидит Лену и не поговорит с ней, то он сломается и, скорее всего, больше никогда не сможет восстановиться."
    me "Лена! Ну где же ты? Когда ты так нужна!.."
    window hide

    scene bg boats with dissolve
    window show
    th "Где я, спрашиваешь ты?.."
    th "Сёма, я всё понимаю..."
    th "Но... ты мне был так нужен всё это время..."
    th "Почему же пришёл только сейчас? И как, кстати, узнал, что я буду здесь?.."
    th "Хотя это уже не так важно."
    th "Тебя так долго не было рядом, что я уже не знаю..."
    th "Я ничего не знаю... Я запуталась..."
    me "ЛЕНА!!!"
    "На этот раз заорали уже всерьёз. Словно бы от того, откликнется кто-то или нет, зависела чья-то жизнь."
    "Лена колебалась. Она приехала сюда, чтобы побыть одной и собраться с мыслями."
    "Но она ведь целый год была совсем одна - времени поразмышлять было предостаточно."
    "Да и к тому же - почему она стояла именно на пристани, если так сильно искала уединения и забвения от воспоминаний?"
    "Ведь это было место, которое, наоборот, навевало на..."
    stop music fadeout 2
    un "СЁМА! СЁМА, Я ЗДЕСЬ!"
    window hide

    scene black with dissolve
    
    $ renpy.pause(1, hard=True)
    
    play music music_list["i_dont_blame_you"] fadein 2
    window show
    "Они встретились на самом краю площади, побежав на зов друг друга."
    "И оба чуть было не распластались на листве, столкнувшись и еле сохранив равновесие."
    "Лена, дрожа всем телом, прижалась к Семёну, до конца не веря, что это действительно он."
    "А парень никак не мог перевести дыхание, сбившееся после неожиданной...{w} но такой долгожданной встречи."
    window hide
    
    $ renpy.pause(1, hard=True)

    scene bg square_autumn with dissolve
    window show
    "Вдруг Лена надула губы и стала несильно бить Семёна в грудь."
    show lena_normal with dissolve
    un "Семён Персунов! Ты! Знаешь, кто ты?! Ты чёрствый, омерзительный, бестактный, забывчивый, невнимательный..."
    hide lena_normal with dissolve
    "Семён слушал это и еле сдерживался, чтобы не засмеяться. Обидные, но, несмотря ни на что, милые и шутливые слова, раздававшиеся из уст Лены, в тот момент были слаще самого вкусного мёда."
    "Ведь это была его Лена. Которая действительно оказалась в лагере. Шестое чувство не обмануло парня."
    "А раз так, то значит, всё действительно было не случайно."
    show lena_un with dissolve:
        xalign 0.5 subpixel True
        yalign 0.5 subpixel True
        zoom 0.7
    un "...холодный, бесчувственный, противный сухарь! Вот!"
    un "Сёма, ну как можно быть таким, а? Ну как тебе не стыдно?"
    un "Не звонил, трубки не брал, когда я звонила..."
    me "Да, я сухарь."
    hide lena_un with dissolve
    "Не медля ни секунды, Семён вновь крепко обнял Лену."
    me "Я самый ужасный человек на свете, которому нет и не может быть прощения. Но сегодня ты вместе со мной. Я так долго ждал возможности обнять тебя и сказать то, что очень-очень тебя люблю!"
    "Диалог явно шёл не по сценарию, заготовленному в автобусе."
    me "Прости за то, что не могу быть рядом. Прости, что не поддерживаю, когда тебе плохо. И ещё сотни других «прости»!"
    "Он точно знал, что нужно сделать, чтобы окончательно растопить это сердечко."
    "Поцелуй в лоб, прямой зрительный контакт - и искренняя улыбка, которая ледоколом уничтожает весь арктический холод."
    me "С днём рождения тебя, родная!"
    stop music fadeout 2
    window hide
    
    scene black with dissolve
    
    $ renpy.pause(1, hard=True)
    
    window show
    "Оковы злых чар, навевавших тоску и уныние, недоверие и сомнение, раздражение и недопонимание, рухнули, когда в следующую секунду Лена прильнула к губам Семёна."
    "Они слились в поцелуе там, где когда-то впервые оказались очень близко..."
    window hide
    
    $ renpy.pause(1, hard=True)
    
    play music music_list["your_bright_side"] fadein 2
    scene bg musclub_autumn with dissolve
    window show
    me "А ты помнишь? Вот тут, у клуба..."
    show lena_crysmile with dissolve:
        xalign 0.5 subpixel True
        yalign 0.5 subpixel True
        zoom 0.7
    un "Конечно, помню..."
    window hide
    
    scene bg library_autumn with dissolve
    window show
    me "А потом здесь и снова здесь?"
    show lena_crysmile with dissolve:
        xalign 0.5 subpixel True
        yalign 0.5 subpixel True
        zoom 0.7
    un "Да, я всё это помню."
    me "А как мы в карты играли?"
    hide lena_crysmile with dissolve
    "Лена прыснула."
    show lena_smile2 with dissolve
    un "Да, ты же мне специально тогда проиграл!"
    me "Да ты меня с толку сбила как бы!.."
    hide lena_smile2
    show lena_shy
    with dspr
    un "Чем это?"
    me "Глазами. Они у тебя... такие красивые... зелёные такие..."
    hide lena_shy with dissolve
    "Мы обошли «Совёнок», наверное, раз сто, если не двести."
    "И каждый объект, каждая встреченная постройка вызывала у нас те или иные воспоминания."
    "Мы смеялись, крепко держась за руки. Кажется, так хорошо нам было лишь в последний день смены."
    "В райцентре же всё было так... скомкано и непонятно. Трудно было даже сказать, что это - те самые два человека, которые едва ли не избегали друг друга весь последний год."
    "Лена призналась Семёну, что, хоть и уехала в лагерь, чтобы побыть одной, но всё равно надеялась, что увидит его сегодня."
    "И для неё стало приятной неожиданностью то, что это произошло так скоро и так внезапно."
    show lena_smile with dissolve
    un "Вообще домой возвращаться не хочется."
    un "Давай ещё немного здесь побудем?"
    hide lena_smile with dissolve
    th "Конечно же, побудем! Будем тут до тех пор, пока я не придумаю, под каким предлогом оставить тебя в квартире и уйти максимум на час, чтобы раздобыть хороший подарок."
    th "Ведь не буду же я признаваться в том, что..."
    me "Если хочется, то останемся, конечно же."
    me "Мне тоже нравится тут находиться."
    me "Только ты и я... И больше никого."
    show lena_smile2 with dissolve
    un "Ах ты негодник. Что у тебя за мысли такие?"
    me "Я... Ты... Ты всё не так поняла!.."
    hide lena_smile2
    show lena_smile
    with dspr
    un "Да шучу я, шучу. Чего напрягся так сразу?"
    me "Да ну тебя с шуточками твоими."
    hide lena_smile
    show lena_smile2
    with dspr
    un "А общался бы ты чаще со мной - знал бы, к чему быть готовым!"
    me "Я бы очень хотел этого, но..."
    hide lena_smile2 with dissolve
    "Семён понурил голову и тяжело вздохнул."
    "Может быть, пока ещё не поздно, самое время озвучить автобусные мысли?.."
    window hide
    window show
    "Но Лена опередила парня, крепко обняв его."
    show lena_crysmile with dissolve:
        xalign 0.5 subpixel True
        yalign 0.5 subpixel True
        zoom 0.7
    un "Не переживай. Всё хорошо."
    un "По крайней мере, сегодня, прямо сейчас ты рядом со мной."
    un "Давно мечтала об этом, и ты исполнила мою мечту."
    hide lena_crysmile with dissolve
    "Семён положил голову на плечо девочки и почувствовал, как по всему его телу разливается приятное тепло."
    "Глаза упали на дорожку - поднявшийся ветер как раз разносил в разные стороны жухлую листву."
    th "Листья, унесённые ветром...{w} А ведь это же идея!"
    th "Да ещё мы совсем рядом..."
    stop music fadeout 2
    me "Давай-ка зайдём внутрь."
    show lena_shy with dissolve
    un "Зачем?"
    me "Ты же любила это место."
    me "Да и я вспомнил, что не доделал там... кое-что."
    un "Что это ты там недоделал?"
    me "Пойдём. Как раз всё узнаешь."
    un "Ну... А там же заперто всё?"
    th "ПТУ моё родное... Васька Сивый, будь здоров."
    me "У тебя же есть невидимка?"
    window hide
    
    play music music_list["sweet_darkness"] fadein 2
    scene bg int_library_day with dissolve
    window show
    me "Здравствуйте, дети."
    "Книги ответили нежданным гостям своим книжным молчанием."
    show lena_shy with dissolve
    un "Сём, что ты задумал?"
    me "Закрой глаза и не открывай до тех пор, пока я не разрешу. Хорошо?"
    hide lena_shy
    show lena_smile
    with dspr
    un "И всё-таки ты что-то задумал."
    me "Как знать, как знать."
    hide lena_smile with dissolve
    "Лена хихикнула, но глаза всё же закрыла."
    "Семён тут же устремился к книжным полкам, молясь, что Женя не успела списать искомый предмет или отправить его в советское министерство цензуры под грифом «Книга, сближающая людей»."
    "Ведь именно с него всё и началось. Благодаря ему они сегодня были тут, обнимались и целовались."
    "Значит, самое время было воздать ему по его делам."
    window hide
    window show
    "Слава Богу, искать нужную вещь долго не пришлось, и вскоре парень осторожно вложил её в руки Лены."
    show lena_shy with dissolve
    un "Что это?"
    me "А ты не помнишь?"
    me "Ты читала её, когда я подошёл к тебе тогда, на ночной площади."
    hide lena_shy
    show lena_normal
    with dspr
    un "Ой, и правда... Так и не дочитала я её, кстати."
    me "Значит, обязательно дочитаешь. Например, сегодня вечером."
    hide lena_normal
    show lena_shy
    with dspr
    un "А?"
    me "Властью, данной мне сегодняшним днём, я официально изымаю сей бессмертный труд Маргарет Митчелл из собственности библиотеки пионерского лагеря «Совёнок» и передаю её в частное владение Тихоновой Елене."
    me "Срок - бессрочно. Решение обжалованию не подлежит."
    hide lena_shy with dissolve
    "Девочка молчала несколько секунд - должно быть, пытаясь осознать услышанное."
    show lena_shocked with dissolve:
        xalign 0.5 subpixel True
        yalign 0.5 subpixel True
        zoom 0.7
    un "Сёма..."
    un "Но ведь... ведь так нельзя..."
    me "Посмотри формуляр. Много раз её брали, помимо тебя?"
    hide lena_shocked with dissolve
    "Лена раскрыла книгу и посмотрела на внутреннюю сторону обложки."
    show lena_shy with dissolve
    un "Да нет... всего один..."
    me "Значит, ничего страшного не будет, если из закрытой библиотеки с сотнями книг исчезнет один труд, который не интересен никому, кроме..."
    hide lena_shy with dissolve
    "Подойдя вплотную к девочке, Семён стал целовать её, награждая самыми добрыми словами, какие только знал."
    me "Умной..."
    me "Красивой..."
    me "Доброй..."
    me "Любимой..."
    stop music fadeout 2
    window hide
    
    scene black with dissolve
    
    $ renpy.pause(1, hard=True)
    
    window show
    "После этого Лена вдруг с такой силой обхватила парня, что у него сбилось дыхание. Книга шумно упала на пол, подняв в холодный воздух небольшое облако пыли."
    "В следующую секунду девочка расплакалась, уткнувшись глазами в пальто Семёна."
    "Тот лишь улыбнулся и также прижал к себе Лену, стал осторожно гладить её по голове."
    "Это был момент, когда не требовались тысячи слов. Вместо этого нужно было просто помолчать и дать волю эмоциям."
    window hide
    
    $ renpy.pause(1, hard=True)
    
    play music "25september/music/Above All.mp3"
    scene bg pristan_autumn with dissolve
    window show
    "Перед отъездом из лагеря Лена, всё же взявшая с собой книгу, сказала, что ей не нужны никакие подарки."
    "И что её самый главный подарок приехал сегодня к ней на автобусе, ведомый своим сердцем."
    "Которое, как оказалось, несмотря на разлуку, всё ещё жило девочкой и жаждало проводить с ней больше времени."
    window hide
    window show
    "Что до книги, то Лена сказала, что пока не хочет её дочитывать."
    "Потому что всё самое лучшее в её жизни случилось в тот момент, когда она была прочитана лишь наполовину."
    "И пусть у каждой истории есть начало и конец."
    "Но, может, иногда стоит оставить историю недосказанной?"
    window hide
    
    $ renpy.pause(2, hard=True)
    
    $ tts_prologue = "{size=100}Продолжение следует...{/size}"
    show tts_prologue_text tts_prologue behind prologue_dream at truecenter with dissolve
    $ renpy.pause(3, hard=True)
    $ tts_prologue = "{size=100}Спасибо за прохождение!{/size}"
    show tts_prologue_text tts_prologue behind prologue_dream at truecenter with dissolve
    $ renpy.pause(3, hard=True)
    $ tts_prologue = "{size=100}Над модификацией работали:{/size}"
    show tts_prologue_text tts_prologue behind prologue_dream at truecenter with dissolve
    $ renpy.pause(3, hard=True)
    $ tts_prologue = "{size=100}Олег «Ленатум» Тихонов{/size}"
    show tts_prologue_text tts_prologue behind prologue_dream at truecenter with dissolve
    $ renpy.pause(5, hard=True)
    $ tts_prologue = "{size=100}Дмитрий «DenseMane» Дергачёв{/size}"
    show tts_prologue_text tts_prologue behind prologue_dream at truecenter with dissolve
    $ renpy.pause(5, hard=True)
    $ tts_prologue = "{size=100}Андрей «Alter Madness» Тихонов{/size}"
    show tts_prologue_text tts_prologue behind prologue_dream at truecenter with dissolve
    $ renpy.pause(5, hard=True)
    $ tts_prologue = "{size=100}Марат Максютов{/size}"
    show tts_prologue_text tts_prologue behind prologue_dream at truecenter with dissolve
    $ renpy.pause(5, hard=True)
    $ tts_prologue = "{size=100}Алексей Боярский{/size}"
    show tts_prologue_text tts_prologue behind prologue_dream at truecenter with dissolve
    $ renpy.pause(5, hard=True)
    $ tts_prologue = "{size=100}Эдвард «OstrEd» Таллинов{/size}"
    show tts_prologue_text tts_prologue behind prologue_dream at truecenter with dissolve
    $ renpy.pause(5, hard=True)
    stop music fadeout 2